Bug 145506 - libxslt needs to be updated to 1.1.12-2 to match fc2 errata
Summary: libxslt needs to be updated to 1.1.12-2 to match fc2 errata
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libxslt   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-19 03:01 UTC by Alex Lancaster
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.1.13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 10:44:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Lancaster 2005-01-19 03:01:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020 Galeon/1.3.16

Description of problem:
It appears that the update errata from 1.1.11-1 to 1.1.12-2 for libxslt (libxslt-devel, libxslt-python) that was done for Fedora Core 2, was not mirrored for Fedora Core 3.  Upon an upgrade: FC2 -> FC3 newer version would otherwise need to be downgraded to match what is in the repository.

Version-Release number of selected component (if applicable):
1.1.11-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -q libxslt in upgraded fc3 installation
2. Look at libxslt in fc3
3. Note mismatch
  

Actual Results:  on FC3 after upgrade:

$ rpm -q libxslt
libxslt-1.1.12-2

in distribution:
http://download.fedora.redhat.com/pub/fedora/linux/core/3/i386/os/Fedora/RPMS/libxslt-1.1.11-1.i386.rpm

in updates:
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/3/i386/

[no libxslt updated]

Expected Results:  http://download.fedora.redhat.com/pub/fedora/linux/core/updates/3/i386/

should have contained the libxslt-1.1.11-2 updates

Additional info:

Comment 1 Daniel Veillard 2005-03-14 10:44:15 UTC
Fixed now, Rawhide version is 1.1.13-1 and FC3 update is still on 1.1.12

Daniel


Note You need to log in before you can comment on or make changes to this bug.